This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 374301 - /etc/wifiroamd/scripts/up.d/30wpa_supplicant corrupted
/etc/wifiroamd/scripts/up.d/30wpa_supplicant corrupted
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: wifiroamd (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ed Hill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 23:56 EST by Stephen Warren
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 03:03:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephen Warren 2007-11-09 23:56:35 EST
Description of problem:
The file /etc/wifiroamd/scripts/up.d/30wpa_supplicant is corrupted

Version-Release number of selected component (if applicable):
wifiroamd-1.12-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. yum install wifiroamd
2. cat /etc/wifiroamd/scripts/up.d/30wpa_supplicant
  
Actual results:
The file contains the following line:
if [ -f "/etc/wpa_supplicant/mac:.conf" ]

Expected results:
The file should contain the following line:
if [ -f "/etc/wpa_supplicant/mac:${WIFIROAMD_MACADDRESS}.conf" ]
Comment 1 Sean Reifschneider 2007-11-12 03:03:03 EST
Fixed in an upstream I just released.  Pushed into Fedora CVS, and tagged for
F-7.  I don't show a branch for F-8, so I'll have to ask about that.

Note You need to log in before you can comment on or make changes to this bug.